
TABLE {
    border-collapse: collapse;
    font: 9pt Arial;
}
THEAD TR TD {
    font-weight: bold;
}
TABLE.GRID TR TD {
    border: 1px solid darkgray;
}
A {
    color: #C1050C;
    font-weight: bold;
    text-decoration: none;
}
A:visited {
	color: #FFF;
}
A:hover {
    color: #11B5EB;
}
A:active {
    color: #C1050C;
}
.PROMPT {
    color: #11B5EB;
    font-size: 8pt;
}
.B {
    font-weight: bold;
}
EM {
    color: #11B5EB;
    font-weight: bold;
}
SPAN.BLK {
    display: inline-block;
    padding: 2pt;
    vertical-align: text-top;
}
SPAN.M0 {
    font-weight: bold;
}
SPAN.M1, TR.M1, TD.M1 {
    color: red;
}
SPAN.M2, TR.M2, TD.M2 {
    color: #11B5EB;
}
TD.SW {
    color: #11B5EB;
    text-align: right;
}
TD.SL {
    color: red;
    text-align: right;
}
TD.TD0 {
    background-color: #111111;
}
TD.STK {
    font-size: 12pt;
}
TD.STKW {
    font-size: 12pt;
}
DIV.PG {
    line-height: 20pt;
    margin-bottom: 5px;
    margin-top: 5px;
}
DIV.PG A {
    border: 1px solid #11B5EB;
    color: #11B5EB;
    padding: 3px 7px;
    text-align: center;
}
DIV.PG A:visited {
    color: #11B5EB;
}
DIV.PG A:hover {
    background-color: #11B5EB;
    color: white;
}
DIV.PG A.X, DIV.PG A.X:visited {
    background-color: #11B5EB;
    color: white;
}
DIV.PG A:active {
    background-color: #11B5EB;
    color: white;
}
.GRID {
	background:#000;
	
    color: #FFFFFF;
    font: 9pt Arial;
}
.GRID td {
	text-align:center;
}
/*---------- */
DIV.NAV A {
    margin-right: 15px;
}
TR.MM0 {
    color: #11B5EB;
}
TR.MM1 {
    color: red;
}
TD DIV {
    white-space: pre-wrap;
}

#selSort3, #selSort7 {
	width:100px;
}

.cb-enable, .cb-disable, .cb-enable span, .cb-disable span { background: url(images/switch.png) repeat-x; display: block; float: left; }
    .cb-enable span, .cb-disable span { line-height: 30px; display: block; background-repeat: no-repeat; font-weight: bold; }
    .cb-enable span { background-position: left -90px; padding: 0 10px; }
    .cb-disable span { background-position: right -180px;padding: 0 10px; }
    .cb-disable.selected { background-position: 0 -30px; }
    .cb-disable.selected span { background-position: right -210px; color: #fff; }
    .cb-enable.selected { background-position: 0 -60px; }
    .cb-enable.selected span { background-position: left -150px; color: #fff; }
    .switch label { cursor: pointer; }
    .switch input { display: none; }

